Bug 118704 - Package K3B for Fedora Core 2.
Summary: Package K3B for Fedora Core 2.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-19 07:18 UTC by Justin M. Forbes
Modified: 2014-03-17 02:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 16:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
k3b spec file (6.21 KB, text/plain)
2004-03-19 07:19 UTC, Justin M. Forbes
no flags Details
Updated spec for 0.11.9-2 (6.26 KB, patch)
2004-04-16 03:12 UTC, Justin M. Forbes
no flags Details | Diff

Description Justin M. Forbes 2004-03-19 07:18:19 UTC
K3B package for Fedora Core 2.  Filed bug against test2, but targeted
for test3.  This package has been tested on 64bit as well.

Comment 1 Justin M. Forbes 2004-03-19 07:19:14 UTC
Created attachment 98673 [details]
k3b spec file

Comment 2 Justin M. Forbes 2004-03-19 07:33:42 UTC
SRPM was too large for attachement, see:
<a href="http://www.linuxtx.org/k3b-0.11.6-1.src.rpm">
k3b-0.11.6-1.src.rpm</a>

Comment 3 Michael Schwendt 2004-04-08 01:06:26 UTC
* Patch1 is only needed for fedora.us <= FC1 and conflict with Arson
* desktop-create-kmenu does not exist any longer in KDE >= 3.2
* i18n tarball has been modified upstream to merge some fixes,
obsoletes Patch4
(md5: 80d1ac1766ad8a8cdadca5f4273f2d95  k3b-i18n-0.11.tar.bz2)
* desktop category X-Fedora is fedora.us specific, should become
X-Red-Hat-Base or X-Red-Hat-Extra
* k3b 0.11.9 is available


Comment 4 Justin M. Forbes 2004-04-16 03:12:17 UTC
Created attachment 99461 [details]
Updated spec for 0.11.9-2

Comment 5 Barry K. Nathan 2004-05-28 09:36:02 UTC
AFAICT, K3B is in the FC2 release now. Shouldn't this bug be closed?


Note You need to log in before you can comment on or make changes to this bug.